<ion-header>
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-button>
                <i class="pi pi-chevron-left"></i>
            </ion-button>
        </ion-buttons>
        <ion-title>TENTATA VENDITA</ion-title>
    </ion-toolbar>
</ion-header>


<ion-content>

    <div class="ion-padding">
        <ion-row>
            <ion-col>

                <button pButton class="p-button p-button-primary btn-block" label="Recizione Dati"></button>

            </ion-col>
        </ion-row>
        <ion-row>
            <ion-col>

                <button pButton class="p-button p-button-success btn-block" label="Recizione Dati"></button>

            </ion-col>
        </ion-row>

        <ion-row>
            <ion-col>

                <button pButton class="p-button p-button-secondary btn-block" label="Recizione Dati"></button>

            </ion-col>
        </ion-row>



    </div>
</ion-content>